clang 10.0.0git

Public Attributes | List of all members
clang::FunctionType::ExceptionType Struct Reference

A simple holder for a QualType representing a type in an exception specification. More...

`#include "clang/AST/Type.h"`

Collaboration diagram for clang::FunctionType::ExceptionType:
[legend]

## Public Attributes
QualType | Type

## Detailed Description

A simple holder for a QualType representing a type in an exception specification.

Unfortunately needed by FunctionProtoType because TrailingObjects cannot handle repeated types.

Definition at line 3650 of file Type.h.

## Member Data Documentation

## ◆ Type

QualType clang::FunctionType::ExceptionType::Type

Definition at line 3650 of file Type.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/Type.h